<?xml version="1.0" encoding="utf-8"?>
<component size="756,1344">
  <displayList>
    <component id="n18_pz0h" name="MaskBg" src="c95i2g" fileName="BackGroundNested.xml" xy="0,0"/>
    <image id="n1_nbej" name="n1" src="tlq52l" fileName="images/contentBg.png" xy="62,353" size="632,403" group="n15_nbej"/>
    <image id="n4_nbej" name="n4" src="qpp53" fileName="images/imgContentBg.png" xy="85,404" size="585,181" group="n15_nbej"/>
    <image id="n13_nbej" name="n13" src="me3q2b" fileName="images/img_itemMask.png" xy="278,542" size="200,36" group="n15_nbej"/>
    <component id="n7_nbej" name="ItemBtn" src="me3q0" fileName="ItemBase.xml" xy="314,400" pivot="0.5,0.5" group="n15_nbej" scale="0.8,0.8"/>
    <component id="n8_nbej" name="AddBtn" src="tlq52o" fileName="Components/IconBtn.xml" xy="437,531" group="n15_nbej">
      <Button icon="ui://gt6q23qwqpp52"/>
    </component>
    <component id="n9_nbej" name="SubBtn" src="tlq52o" fileName="Components/IconBtn.xml" xy="245,531" group="n15_nbej">
      <Button icon="ui://gt6q23qwtlq52p"/>
    </component>
    <component id="n6_nbej" name="UseBtn" src="tlq52i" fileName="Components/UseBtn.xml" xy="242,654" group="n15_nbej">
      <Button title="使用" titleFontSize="50"/>
    </component>
    <text id="n3_nbej" name="n3" xy="343,335" pivot="0.5,0.5" size="70,44" group="n15_nbej" fontSize="32" color="#ffffff" align="center" vAlign="middle" leading="0" bold="true" text="提示"/>
    <text id="n14_nbej" name="NumLabel" xy="369,544" pivot="0.5,0.5" size="18,32" group="n15_nbej" fontSize="22" color="#ffffff" align="center" vAlign="middle" leading="0" bold="true" text="1"/>
    <text id="n5_nbej" name="DescLabel" xy="248,609" pivot="0.5,0.5" size="260,34" group="n15_nbej" fontSize="24" color="#ffffff" align="center" vAlign="middle" leading="0" bold="true" text="可加速时间：00:03:00"/>
    <group id="n15_nbej" name="n15" xy="62,335" size="632,421" advanced="true">
      <relation target="" sidePair="center-center,middle-middle"/>
    </group>
  </displayList>
  <scriptData gencodenbej4="1" gencodeqpp5b="1" genuilayerqpp5b="4"/>
</component>